


/*
 * Style tweaks
 * --------------------------------------------------
 */

body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}


body {
  padding-top: 108px;
  color:#4D433D;
  margin-bottom:86px;
}
html {
    position: relative;
    min-height: 100%;
}
/* following swaps logo for smaller screens and fixes menu height  */
/*   @media (max-width:  766px){
         #logo-stacked{display:none;}
         #logo-ranged{display:auto;}
          .navbar-nav {padding-top: 0px !important;}
           body {padding-top: 82px;}
           .navbar {min-height: 72px !important;}
           .container {padding-left:20px !important; padding-right:20px !important;}
  }
@media (min-width:  767px){
         #logo-stacked{display:auto;}
         #logo-ranged{display:none;}
         .navbar-nav {padding-top: 45px !important;}
          body {padding-top: 108px;}
          .navbar {min-height: 100px;} /* delete */
          
     }*/
     
.disclaimer {font-size:10px;}
        
footer {
  padding: 30px 0;
  margin-top:20px;
/* pushes footer to the bottom */  
  position: absolute;
  bottom: 0;
  height:86px;
}
.btn-link-a{text-decoration:none; font-weight:normal;}
.btn-link-a:hover{text-decoration:none; color:#2A8BDE;}

/* add padding between lines for filter modal  */
.filter-modal {
    padding-bottom:6px
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/* BUTTON STYLING  */
/*.btn-flat {box-shadow:none !important; margin:0px !important; }

.btn{
box-shadow: 1px 1px 4px #888888;
color: #4C433D;
background-color: #E7ECEB;
border-bottom:2px solid #4D433D;
min-height:30px;}


.btn:hover, .btn.active:focus, .btn:focus, .open>.dropdown-toggle.btn {
color: #4C433D;
background-color: #D5CEB5;
outline: none;
/*border-bottom:2px solid #4D433D;  
}


.btn:active, .btn.active {
color: #4C433D;
background-color: #E7ECEB;
outline: none;
border-bottom:2px solid #4D433D;
}*/

/* links - btton replacments  */
.lnk{font-weight:bold;color:#003399;}
.btn-link-a:after{   content: '\f138';
font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 6px;
   text-decoration:none;
   font-size:1.1em;
   }


.lnk:hover{font-weight:bold;color:#009ee0;}
.less-top{ margin-top:-12px; margin-bottom:15px;}


/* Search Button  */

 .btn-search{background-color:transparent; border: 0px;  position: absolute !important; right: 0px !important; z-index: 9; top:0px; width:30px;}
 .glyph-search{ font-size:15px;}
 .btn-search:hover{ background-color:transparent !important;}
 
 
 .labelreq:after {content: '*'; font-weight:bold; color:#ea635c;}
 
 
 /* Select , drop down, textfield  */
 select, input{
     margin-bootm:2px !important;
  /*  display: block; */
    width:100%;
    max-width: 240px;;
    padding: 4px 6px;
    font-size: 12px;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 }
 
   input[type=date] {width:auto;}
 
/* for accordians  */
.accordion:hover{cursor:pointer;}
.accordian:after{   content: '\f078';
font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 6px;
   text-decoration:none;
   float:right;
   }
   .accordian.collapsed:after{   content: '\f054';

   }
   
 .cursor-hand:hover, .glyphicon-folder-open:hover{cursor:pointer;} 
 
 /* NAv Pills  */
 
 .polsearch.active  {background:none; color:#4D433D; text-decoration:none;}
  .polsearch.active:hover { text-decoration:none;}

  .polsearch.nonactive {opacity:.2;}
  .polsearch.nonactive:hover{background:#DCDCDC; padding: 0 14px 30px 14px; opacity:.5; text-decoration:none;}
.polsearch.nonactive a, .polsearch.active a {text-decoration:none;}

.policy-search{float:right; margin-top:16px; margin-right:18px;}
  
   /* symbol for "opening" panels */
.panel-heading .accordion-toggle:after {    
    font-family: 'Glyphicons Halflings'; content: "\e114"; float: right; color: grey; font-size:10px;}
 
 /* symbol for "collapsed" panels */
.panel-heading .accordion-toggle.collapsed:after { content: "\e080";}

/*Tab system  */
.tab-pane {padding:10px;}

.tab-content { border-right: 1px solid #ddd; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; box-shadow: 0 0 6px -3px #888;}
.nav-tabs > li {border-radius: 4px 4px 0 0; background-color:#FEFAF9; width:200px; text-align:center;}
.nav-tabs > li > a {margin-right:0px;border: 1px solid #E6E6E6; }


/* borders for responsive tables */
.table-border-outside{ border: 1px solid #dddddd;}
/* border to make 2 columns look like 1 */
.table-border-outside-left{ border: 1px solid #dddddd; border-right: 0px;}
.table-border-outside-right{ border: 1px solid #dddddd; border-left: 0px;}
.table-row-border > tbody > tr > td, .table-border-top{border-top: 1px solid #dddddd;}

.table-no-border > thead > tr > th, .table-no-border > tbody > tr > th, .table-no-border > tfoot > tr > th, .table-no-border > thead > tr > td, .table > tbody > tr > td, .table-no-border > tfoot > tr > td{ border: 0px;}

/* table widths for Order Brochure pages  */
.th1 {width:190px;}
.th2 {width:auto;}
.th3 {width:120px;}
.th4 {width:70px;}

/* when a table is being used as a header - removes margin below */
.hder {margin-bottom:0px;}

.modal-pretty {background:#f9f9f9; margin:10px;}
.modal-lable-tidy {margin-left:-27px;}

.modal-header{cursor:move;}
.modal::-webkit-scrollbar {
        width: 0 !important;
    }

@media (max-width:992px){.modal-lable-tidy {margin-left:0px;}}

@media (max-width:1200px){
    .table-border-outside-left{ border-right: 1px solid #dddddd; border-bottom:0px !important; margin-bottom: 0px;}
    .table-border-outside-left td{width:50%;}
    .table-border-outside-right td{ width:50%;}
    .table-border-outside-right{  border-left: 1px solid #dddddd; border-top:0px; }
}

/*  .th-four  - makes a table have 4 equal columns - if has the class added  */
@media (min-width:760px){table.th-four > thead > tr > th{width:25%;}}

.icon-bar{ background-color:#005baa;;}

/* items to do with menu / bnavigation  */
/*.navbar-nav > li.active{    border-bottom: 4px solid #CECECE;z-index: 100;}



.navbar {background-color:#ffffff; min-height:100px; z-index:300;}
.navbar-nav{padding-top:45px;}
    
.navbar-fixed-top::after {
  content: "";
  position:absolute;
  width:98%;
  height: 4px;
  right: 0;
  bottom: 0;
  left: 0;
  background: #4f90c8;
  margin-left:auto;
  margin-right:auto;
}*/


/*@media screen and  (max-width: 767px){
.navbar-nav > li.active{width:135px;}

}
.nav > li > a { padding-right: 10px !important;}
.navbar-brand {padding-top:20px;}


@media (max-width: 767px) {
.navbar-collapse .nav > .divider-vertical {display: none;}

}
@media (max-width: 767px) {
.navbar-nav > li > a {padding-top:2px !important; padding-bottom:2px !important;}
.nav > li > a{padding-top:6px !important; padding-bottom:6px !important;}
}


/* navbar height  
.navbar-nav > li > a {padding-top:10px; padding-bottom:20px;}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 520px;
}*/
.divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.divider-vertical {
    height: 15px; 
    border-left: 1px solid gray; 
    float: left; 
    opacity: 0.5; 
    margin: 10px 0px 10px 0; 
}
@media (min-width:768px){
.menu-left{ width:140px; display:block;float:right; margin-top:-35px;}
.menu-right{flaot:left;display:block;width:200px;}
.menu-wrap{width:400px; display:block;}
}
.pref{text-decoration:none;}
@media (max-width:768px){.pref{margin-left:16px;}}
@media (max-width: 1200px) and (min-width:768px){ .menu-wrap{right: 100px;align-content:right;position: fixed;top:10px; Z-INDEX:100;}}

/*alerts  */
/*.alert-danger {
    color: #4D433D;
    background-color: #f2a19d;
    border-color: #EA635C;
    width: 100%;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
padding:8px 34px 8px 14px;
    border-radius:0px;
}*/

/* slider css  */
#trigger > span {margin: 15px 2px;}

.slider{ 
margin-right:-1px;
      padding:0px;
      width: auto;
      background-color: #fff;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid #ddd;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
      height:200px;
      z-index:390;

      }
      
#trigger{
    background-color: #fff;
        margin: 5px 5%;
        right: 269px;
  -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, .15);
      width: 24px;
      padding-left:2px;
      height: 150px;
      position: absolute;
   //   top: 120px;;
      cursor: pointer;
      -webkit-border-top-left-radius: 4px;
      -webkit-border-bottom-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      -moz-border-radius-bottomleft: 4px;
      border-top-left-radius: 4px;
      border-bottom-left-radius: 4px;
      border-right: 1px solid #fff;
      -webkit-box-shadow: -1px 0px 8px rgba(0, 0, 0, .175);
      box-shadow: -1px 0px 8px rgba(0, 0, 0, .175);         
      }
.slide-pad {padding:10px !important;}   
.slide-body{background-color:#fafbfb; padding:10px; border:1px solid #ddd; height:175px;}


     
     @media (max-width: 890px) and (min-width:690px){
.navbar-header {  margin-right:-15px; margin-left:-5px; }
 }
     
/* @media (min-width:760px){.navbar-form {top:2px; position:fixed;}}*/
      

/* remove corners from panel  */
.panel{border-radius:0px; margin-bottom:10px;}

/* video embed  */
.embed-responsive-16by9{margin-bottom:10px;}
.list-group {margin-bottom:10px;}

/* symbol for "opening" panels */
.panel-heading .accordion-toggle:after {    
    font-family: 'Glyphicons Halflings'; content: "\e114"; float: right; color: grey; font-size:10px;}
 
 /* symbol for "collapsed" panels */
.panel-heading .accordion-toggle.collapsed:after { content: "\e080";}

.panel-default > .panel-heading {
    color: #4C433D;
    background-color: #E7ECEB;
    border-color: #ddd;
}


@media (min-width: 760px){.navbar-fixed-top:after {width: 750px !important;}}
@media (min-width: 992px){.navbar-fixed-top:after {width: 970px !important;}}
@media (min-width: 1200px){.navbar-fixed-top:after {width: 1170px !important;}}


/*remove backgrouind and border for PRE  */

  pre{ background-color:transparent;; 
     border: none; }    

/* puts grey across width whole page for footer  */
footer{width:100%; background-color:#E7ECEB; text-align:right; font-size:12px; }

/*makes images goes full width as page responsive */
.img-tp {width:100%; max-height:100%;padding-bottom:10px;}


/*makes row with two images align to sides */
.row-tp-lft {padding-left:0px; padding-right:4px;}
.row-tp-rt {padding-right:0px; padding-left:4px;}

/* reduces gutter padding on a row  */
.less-pad-6 {padding-left:10px; padding-right:10px;}

/* different coloured title bars for sections  */
.grey-title {display:block; background-color:#E7ECEB; width:100%; color:#003399; padding:6px; font-size:15px; font-weight:bold; margin-top:0px;}
.blue-title {display:block; background-color:#4f90c8; width:100%; color:#ffffff; padding:6px; font-size:15px; font-weight:bold; margin-top:0px;}

/* add right chevron character before title  */
.grey-title:before{content: "\203A \00a0"; font-size:20px; margin-right:4px;}
.blue-title:before{content: "\203A \00a0"; font-size:20px; margin-right:4px;}


thead tr {background-color:#d5e6f4; color:#4c433d;}


.small-title {color:#337ab7; font-weight:bold;}

.small{    margin-top: -15px;
    margin-bottom: 15px;}

/* Glyph for colored dots - used in Renewal tracking  */
.glyphicon.dot-red:before {
    content: "\25cf";
    font-size: 1.2em;
    color:#EA635C;
}
.glyphicon.dot-green:before {
    content: "\25cf";
    font-size: 1.2em;
    color:#00BFB3;
}
.glyphicon.dot-orange:before {
    content: "\25cf";
    font-size: 1.2em;
    color:#F69C00;
}

/*.glyphicon {color:#747474;}

.glyphicon-info-sign {color:#009EE0;}

.glyphicon-comment {color:#00b8b0;}
.glyphicon-file {color:#fbad18;}
.glyphicon-envelope {color:#f37a70;}

.glyphicon-danger{color:#EA635C;}
.glyphicon-warning{color:#F69C00;}
.glyphicon-new{color:#00BFB3;}

.danger{color:#EA635C;}
.warning{color:#F69C00;}
.new{color:#00BFB3;}*/

.glyph-large{font-size: 1.3em;}



 


/* for responsive tables  */
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

/*adds underlione to links withing tables  */
td a {text-decoration:underline;}

/* styles Advanced link under quick search boix  */
.adv {color:#8e8e8e; text-align:right; font-size:14px;}


/* add padding to dropdowns in quicklinks  */
.quick {padding-bottom:4px;}



.grey-bg{background-color:#fafbfb;}
.panel-default {
    border-color: #ecf0ef;
}

/* gives a min width to the left colum when we have info in a 2 column format  */
.lftwidth {min-width:200px; font-weight:bold;}

/*border around 2 column at top - used in tabs */
.topborder {border: 1px solid #ddd; box-shadow: 0 0 6px -3px #888; padding:8px 4px 8px 4px; margin:0px;}
/* as above - but used out of tabs  */
.topborder-main {border: 1px solid #ddd; box-shadow: 0 0 6px -3px #888; padding:8px 4px 8px 4px;}



.tgl{position:absolute; right:-6px; top:-8px; z-index:200; padding:0; margin:0;text-decoration:none;  /* border-right:3px solid #f4f4f4; */  }

.tgl:before { 
  content: "\f152";
    font-family: FontAwesome;
color:#949494;
margin-left:4px;
text-decoration:none;
  margin-top: -19px;
  margin-right: -7px;
  display: inline-block

}

.glyphicon-upload:before { 
  content: "\f093";
    font-family: FontAwesome;
color:#949494;
font-size:1.4em;
}

input.dis {pointer-events:none; background:#ffffff; border:none;}
textarea.dis {pointer-events:none; background:#ffffff; border:none;}    
input.disoff {pointer-events:auto ;}
textarea.disoff {pointer-events:auto ;} 

.fa-chevron-circle-right:before {
    content: "\f138";
}
.fa-chevron-circle-right {
    font-size: 1.2em !important;
    color: #000066;
     font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

}
    
@media screen and (min-width: 768px) {
    #adv-search {
        width: 260px;
        margin: 0 auto;
        padding-bottom:6px;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 260px;
    }
    /*  my code to toggle sidebar  */
     .right-hide{width:100% !important;}
 .right-hide2{display:none;}     
}



/*  CSS for matching password registration */
#glyph-ok-also, #glyph-cross, #glyph-ok{display:none;}
.strength_meter{
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 43px;
z-index:-1;
border-radius:5px;

}
.button_strength {
text-decoration: none;
color: #000;
font-size: 13px;
}
.strength_meter div{
    width:0%;
height: 34px;
text-align: right;
color: #000;
line-height: 43px;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
border-radius:5px;
}
.strength_meter div p{
position: absolute;
top: 22px;
right: 0px;
color: #000;
font-size:13px;
}

.veryweak{
    background-color: #ea635c;
border-color: #F04040!important;
width:25%!important;
}
.weak{
background-color: #f69c00;
border-color: #FF853C!important;
width:50%!important;
}
.medium{
background-color: #eaec88;
border-color: #FC0!important;
width:75%!important;
}
.strong{
background-color: #00bfb3;
border-color: #8DFF1C!important;
width:100%!important;
}
#myform input[type="password"],#myform input[type="text"]{
        background:transparent;
width:100%;
}
#myform input[type="password"]:focus,#myform input[type="text"]:focus{
outline:0;
}



/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
  
  }
}




/* new grid class - ads MS - class between XS and MD   */

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 480px) and (max-width: 768px) {
  .col-ms-1,
  .col-ms-2,
  .col-ms-3,
  .col-ms-4,
  .col-ms-5,
  .col-ms-6,
  .col-ms-7,
  .col-ms-8,
  .col-ms-9,
  .col-ms-10,
  .col-ms-11 {
    float: left; }

  .col-ms-1 {
    width: 8.33333%; }

  .col-ms-2 {
    width: 16.66667%; }

  .col-ms-3 {
    width: 25%; }

  .col-ms-4 {
    width: 33.33333%; }

  .col-ms-5 {
    width: 41.66667%; }

  .col-ms-6 {
    width: 50%; }

  .col-ms-7 {
    width: 58.33333%; }

  .col-ms-8 {
    width: 66.66667%; }

  .col-ms-9 {
    width: 75%; }

  .col-ms-10 {
    width: 83.33333%; }

  .col-ms-11 {
    width: 91.66667%; }

  .col-ms-12 {
    width: 100%; }

  .col-ms-push-1 {
    left: 8.33333%; }

  .col-ms-push-2 {
    left: 16.66667%; }

  .col-ms-push-3 {
    left: 25%; }

  .col-ms-push-4 {
    left: 33.33333%; }

  .col-ms-push-5 {
    left: 41.66667%; }

  .col-ms-push-6 {
    left: 50%; }

  .col-ms-push-7 {
    left: 58.33333%; }

  .col-ms-push-8 {
    left: 66.66667%; }

  .col-ms-push-9 {
    left: 75%; }

  .col-ms-push-10 {
    left: 83.33333%; }

  .col-ms-push-11 {
    left: 91.66667%; }

  .col-ms-pull-1 {
    right: 8.33333%; }

  .col-ms-pull-2 {
    right: 16.66667%; }

  .col-ms-pull-3 {
    right: 25%; }

  .col-ms-pull-4 {
    right: 33.33333%; }

  .col-ms-pull-5 {
    right: 41.66667%; }

  .col-ms-pull-6 {
    right: 50%; }

  .col-ms-pull-7 {
    right: 58.33333%; }

  .col-ms-pull-8 {
    right: 66.66667%; }

  .col-ms-pull-9 {
    right: 75%; }

  .col-ms-pull-10 {
    right: 83.33333%; }

  .col-ms-pull-11 {
    right: 91.66667%; }

  .col-ms-offset-1 {
    margin-left: 8.33333%; }

  .col-ms-offset-2 {
    margin-left: 16.66667%; }

  .col-ms-offset-3 {
    margin-left: 25%; }

  .col-ms-offset-4 {
    margin-left: 33.33333%; }

  .col-ms-offset-5 {
    margin-left: 41.66667%; }

  .col-ms-offset-6 {
    margin-left: 50%; }

  .col-ms-offset-7 {
    margin-left: 58.33333%; }

  .col-ms-offset-8 {
    margin-left: 66.66667%; }

  .col-ms-offset-9 {
    margin-left: 75%; }

  .col-ms-offset-10 {
    margin-left: 83.33333%; }

  .col-ms-offset-11 {
    margin-left: 91.66667%; } }
@media (min-width: 480px) and (max-width: 768px) {
  .container {
    max-width: 748px; } }    
    
    
